CERCA
PER MODELLO
FullScreen Chatbox! :)

Utente del giorno: bluemask con ben 4 Thanks ricevuti nelle ultime 24 ore
Utente della settimana: bluemask con ben 14 Thanks ricevuti negli ultimi sette giorni
Utente del mese: DreamReaper con ben 60 Thanks ricevuti nell'ultimo mese

Pagina 518 di 520 primaprima ... 18418468508516517518519520 ultimoultimo
Ultima pagina
Visualizzazione dei risultati da 5,171 a 5,180 su 5200
Discussione:

[ROM][AOSPA-JB 4.4] ParanoidAndroid 4+

Se questa discussione ti è stata utile, ti preghiamo di lasciare un messaggio di feedback in modo che possa essere preziosa in futuro anche per altri utenti come te!
  1. #5171
    Androidiano L'avatar di guly88


    Registrato dal
    Nov 2012
    Messaggi
    150

    Ringraziamenti
    64
    Ringraziato 4 volte in 4 Posts
    Predefinito

    Quote Originariamente inviato da DannyTheKid Visualizza il messaggio
    Aggiorna prima la recovery. Non so quale hai ma or ai si possono aggiornare tutte dal telefono direttame te! Poi fai i wipe e flash paranoid 4.5


    Inviato dal mio Nexus 4 usando Androidiani App
    ...Thanks! da dove si esegue l'aggiornamento della recovery però?

  2.  
  3. #5172
    Senior Droid L'avatar di skanzino


    Registrato dal
    Oct 2011
    Località
    Carpi (MO)
    Messaggi
    323
    Smartphone
    LG N4 - ASUS N7 2013 - SG S2

    Ringraziamenti
    86
    Ringraziato 66 volte in 63 Posts
    Predefinito

    Quote Originariamente inviato da guly88 Visualizza il messaggio
    ...Thanks! da dove si esegue l'aggiornamento della recovery però?
    Cerca twrp manager sul Playstore
    ___________________
    SE TI SONO STATO UTILE CLICCA IL TASTO THANKS !!

    LG Nexus 4 & Samsung Galaxy S2
    ASUS Nexus 7 2013


    Se vuoi registrarti a DropBox utilizza questo link qui sotto!
    DropBox (fino a 50 GB di spazio cloud) FREE
    ___________________

  4. #5173
    Androidiano L'avatar di guly88


    Registrato dal
    Nov 2012
    Messaggi
    150

    Ringraziamenti
    64
    Ringraziato 4 volte in 4 Posts
    Predefinito

    Purtroppo anche aggiornando la clockworkmod mi da errore quando provo a flashare paranoid 4.45 ...io al momento sto usando la ROM di lollipop stock, rootata di default, che ho likato sopra, tornare indietro alla paranoid 3.99 non si può perché sembra non riconoscere più il WiFi in quella versione.
    Come potrei fare per passare a Paranoid 4.45? Grazie di cuore =)
    Ultima modifica di guly88; 18-01-15 alle 13:19

  5. #5174
    Androidiano L'avatar di guly88


    Registrato dal
    Nov 2012
    Messaggi
    150

    Ringraziamenti
    64
    Ringraziato 4 volte in 4 Posts
    Predefinito

    ...nessuno?

  6. #5175
    Androidiani Power User L'avatar di Promez


    Registrato dal
    Jul 2011
    Località
    Roma
    Messaggi
    2,718
    Smartphone
    Samsung Galaxy S3

    Ringraziamenti
    76
    Ringraziato 1,724 volte in 1,012 Posts
    Predefinito

    Quote Originariamente inviato da guly88 Visualizza il messaggio
    Purtroppo anche aggiornando la clockworkmod mi da errore quando provo a flashare paranoid 4.45 ...io al momento sto usando la ROM di lollipop stock, rootata di default, che ho likato sopra, tornare indietro alla paranoid 3.99 non si può perché sembra non riconoscere più il WiFi in quella versione.
    Come potrei fare per passare a Paranoid 4.45? Grazie di cuore =)
    Prova la twrp.

    Comunque se vuoi mettere una ROM KK devi flashare prima la factory (di KitKat)
    OnePlus One 64Gb : Dirty Unicorns V10.5 05/08 (6.0.1 MTC20F) / Banks Dynamic Gapps

    Google Nexus 7 32Gb : Nougat AOSP 11/08 (7.1.2 NZH54D) / OpenGapps Pico



    Ex Samsung Galaxy S3 Murble White, Google Nexus 4

  7. Il seguente Utente ha ringraziato Promez per il post:

    guly88 (19-01-15)

  8. #5176
    Androidiano L'avatar di guly88


    Registrato dal
    Nov 2012
    Messaggi
    150

    Ringraziamenti
    64
    Ringraziato 4 volte in 4 Posts
    Predefinito

    Quote Originariamente inviato da Promez Visualizza il messaggio
    Prova la twrp.

    Comunque se vuoi mettere una ROM KK devi flashare prima la factory (di KitKat)
    ...oggi provo a capire come are leggendo un po' i tutorials e ci provo, per ora Grazie!

  9. #5177
    Senior Droid L'avatar di skanzino


    Registrato dal
    Oct 2011
    Località
    Carpi (MO)
    Messaggi
    323
    Smartphone
    LG N4 - ASUS N7 2013 - SG S2

    Ringraziamenti
    86
    Ringraziato 66 volte in 63 Posts
    Predefinito

    Quote Originariamente inviato da guly88 Visualizza il messaggio
    ...oggi provo a capire come are leggendo un po' i tutorials e ci provo, per ora Grazie!
    se posso permettermi un consiglio fossi in te rimarrei su lollipop a questo punto. Ci sono già molte rom LP ottime per l'uso quotidiano.
    Altrimenti come suggerito da Promez per fare downgrade e upgrade tra versioni diverse è necessario passare da factory se non vuoi avere problemi.
    ___________________
    SE TI SONO STATO UTILE CLICCA IL TASTO THANKS !!

    LG Nexus 4 & Samsung Galaxy S2
    ASUS Nexus 7 2013


    Se vuoi registrarti a DropBox utilizza questo link qui sotto!
    DropBox (fino a 50 GB di spazio cloud) FREE
    ___________________

  10. #5178
    Androidiano L'avatar di guly88


    Registrato dal
    Nov 2012
    Messaggi
    150

    Ringraziamenti
    64
    Ringraziato 4 volte in 4 Posts
    Predefinito

    macheccacchiodidiavolo! posto che ho un mac e non posso usare gli standard tools, ho provato a installare la 4.4 stock tramite

    One-Click Unroot/Restore to 4.4 Kit Kat Stock Toolkit

    non ho lockato il bootloader; sono andata nella recovery e ho provato a flashare la 4.4 RC2 e ancora una volta mi compare questo errore

    warning: No file_contextsset_metadata_recursive: so me changes failed
    E: error in /sdcard/0/download/pa_mako-4.4-RC2-20140617.zip
    Installation aborted.

    ...mannaggia, ma che sbaglio?!

    Quote Originariamente inviato da skanzino Visualizza il messaggio
    se posso permettermi un consiglio fossi in te rimarrei su lollipop a questo punto. Ci sono già molte rom LP ottime per l'uso quotidiano.
    Altrimenti come suggerito da Promez per fare downgrade e upgrade tra versioni diverse è necessario passare da factory se non vuoi avere problemi.
    immagino, però sono affezionata a paranoid e alle sue opzioni tipo l'immersive mode ...sob!
    Ultima modifica di guly88; 19-01-15 alle 12:01

  11. #5179
    Androidiani Power User L'avatar di Promez


    Registrato dal
    Jul 2011
    Località
    Roma
    Messaggi
    2,718
    Smartphone
    Samsung Galaxy S3

    Ringraziamenti
    76
    Ringraziato 1,724 volte in 1,012 Posts
    Predefinito

    Quote Originariamente inviato da guly88 Visualizza il messaggio
    macheccacchiodidiavolo! posto che ho un mac e non posso usare gli standard tools, ho provato a installare la 4.4 stock tramite

    One-Click Unroot/Restore to 4.4 Kit Kat Stock Toolkit

    non ho lockato il bootloader; sono andata nella recovery e ho provato a flashare la 4.4 RC2 e ancora una volta mi compare questo errore

    warning: No file_contextsset_metadata_recursive: so me changes failed
    E: error in /sdcard/0/download/pa_mako-4.4-RC2-20140617.zip
    Installation aborted.

    ...mannaggia, ma che sbaglio?!
    Con Mac non ti so aiutare, se hai la possibilità di usare un pc Windows ti consiglio di seguire la guida del metodo manuale.

    Comunque devi flashare la factory 4.4.4 e poi installare l'ultima twrp.. con questi passaggi non dovresti avere problemi
    OnePlus One 64Gb : Dirty Unicorns V10.5 05/08 (6.0.1 MTC20F) / Banks Dynamic Gapps

    Google Nexus 7 32Gb : Nougat AOSP 11/08 (7.1.2 NZH54D) / OpenGapps Pico



    Ex Samsung Galaxy S3 Murble White, Google Nexus 4

  12. #5180
    Androidiano L'avatar di guly88


    Registrato dal
    Nov 2012
    Messaggi
    150

    Ringraziamenti
    64
    Ringraziato 4 volte in 4 Posts
    Predefinito

    dovrei essere riuscita a flashare la stock di kitkat e a rootarla, ora credo che non mi resti altro che flashare paranoid e gapps, per evitare di fare casini proprio adesso volevo solo chiedere conferma su ROM e GAPPS, vanno bene queste?

    pa_mako-4.45-20140729.zip

    pa_gapps-stock-4.4.4-20150117


    Thanks =)

Pagina 518 di 520 primaprima ... 18418468508516517518519520 ultimoultimo
Ultima pagina

Permessi di invio

  • Non puoi inserire discussioni
  • Non puoi inserire risposte
  • Non puoi inserire allegati
  • Non puoi modificare i tuoi messaggi
  •  
Torna su
Privacy Policy